ファイル・フォルダ暗号化ツール「アタッシェケース」で脆弱性が見つかり、修正版のインストールを


こちらのお知らせによると、こちらで紹介した「アタッシェケース」でディレクト・リトラバーサルの脆弱性が発見されました。旧バージョン(ver.2.8.2.8以前)、カレントバージョン(ver.3.2.0.4以前)の両方で当該脆弱性を確認して要るので最新版(ver.3.2.1.0 - 2017/01/12)へバージョンアップしてください(こちらからできます)。



 

この記事へのコメント